$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	//删除按钮的点击事件
	$('.ngro-Jclick-shanchubi').on("click", function() {
		return confirm('确定要删除该角色吗？');
	})
})